Bug 134531

Summary: Remove WebChromeClient code that was only needed for Safari versions earlier than 3.1
Product: WebKit Reporter: mitz
Component: WebKit APIAssignee: mitz
Status: RESOLVED FIXED    
Severity: Normal CC: bunhere, cdumez, commit-queue, dbates, gyuyoung.kim, sergio
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Remove it none

Description mitz 2014-07-01 17:29:31 PDT
WebChromeClient::exceededDatabaseQuota checks for old Safari versions.
Comment 1 mitz 2014-07-01 17:30:15 PDT
Created attachment 234225 [details]
Remove it
Comment 2 WebKit Commit Bot 2014-07-01 18:37:06 PDT
Comment on attachment 234225 [details]
Remove it

Clearing flags on attachment: 234225

Committed r170688: <http://trac.webkit.org/changeset/170688>
Comment 3 WebKit Commit Bot 2014-07-01 18:37:10 PDT
All reviewed patches have been landed.  Closing bug.